Subject: Re: FVWM: Move and resize question

From: Patrick Cevasco <[email-masked]>
Date: 25 Jan 2000 17:52:13 -0800

On Tue, 25 January 2000, Jason Kibblewhite wrote:

I tried using "-geometry" with netscape and it didn't work.  I might have spelled it wrong before because it does now size the window correctly but it doesn't locate it.  I did
    netscape -help
and looked at the syntax so I think I'm at least doing it correctly now.  Oh well, I'll deal with it.

Thanks for the help.

pat

> 
> 
> Subject: FVWM: Move and resize question
> Date: Mon, Jan 24, 2000 at 03:23:01PM -0800
> 
> Time to reply!
> 
> Quoting Patrick Cevasco ([email-masked]):
> > I'm using fvwm2-2.2.2-3
> > 
> > I have several programs (like Netscape) which I run during InitFunction and would like them to pop-up at specific locations and sizes on different desks within FVWMPager.  For example, I have Desks 0 thru 3 and would like Netscape to load to Desk 1 with a certain size and location without Focus moving to Desk 1.
> --snip--
> > 
> > But that doesn't work either.  I also used FvwmIdent to find the correct Class (Netscape) and Resource (Navigator) and neither work.  Most programs are easy because of  "-geometry".
> > 
> 
> Well unless I've not understood the question, but netscape just support the
> -geometry argument.  Why not use that?
> -- 
> email: [email-masked]
>         [email-masked]
> ICQ:52555063
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].

______________________________________________________________

Free Internet Access from AltaVista: Get it, share it & win! 
http://freeaccess.altavista.com/pika/www/initweb.jsp

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].